Subject: newbie question

From: "Glen, Mike" <[email-masked]>
Date: Tue, 31 Oct 2000 13:22:04 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi All,

I'm trying to setup ftp-gw, and I can connect to the proxy and login with no
problem, however, when i try to use the user command and connect to a ftp
site I get an error that says "no match in netperm-table for "user" to ftp
to xxx.xxx.xxx.xxx.  I thought it had something to do with the operation
command in authsrv but I can't seem to get that working either, this is what
I get

authsrv# operation user mglen ftp-gw *
No match in netperm-table

any help would be greatly appreciated.

Regards,
Mike